Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Primi Passettini con Lazarus....
#11
ho provato e parte ... ma quando complo vien fuori questo orrore :

 


Allegati Anteprime
   
Cita messaggio
#12
Ho risolto reinstallando ex-novo Ubuntu 14.04 Plus remix 16 bit (non avendoci nessuna particolare personalizzazione , nè altre applinazioni).

Per l'installazione ho seguilto questa procedura :
1) Ho scaricato dal sito ufficiale :  fpc,  fpc-src,  lazarus 1.2.4-0amd_64.deb.
2) Dalla cartella "scaricati" gli ho installati secondo l'ordine sopra citato, cliccandvi sopra due volte.
    Per ognuno dei pacchetti è apparsa la videata dell'Ubuntu Sofware Center come "tutor" delle tre installazioni.

 Ora Lazarus 2.2.4 gira.
Cita messaggio
#13
Ottimo,
metto la discussione in evidenza.
Giuseppe
Cita messaggio
#14
Ho provato ad installare Lazarus come sopra descritto, ma installando lazarus_1.2.6-0_i386.deb si apre il software center dicendomi:

La dipendenza non può essere soddisfatta: fpc(>=2.6.4)fp-compiler (>=2.6.4)

non so come risolvere... grazie [img]images/smilies/exclamation.gif[/img]
Non insegno ma imparo e riporto le mie esperienze... (Utilizzo un portatile Lenovo Edge E530 con Ubuntu 14.04 TLS)
Cita messaggio
#15
Ciao, ilfurlan
Io aprirei il gestore pacchetti, aggiornerei la lista dei pacchetti,
poi farei una ricerca per fpc e fp-compiler e guarderei la versione installata e quella proposta.
Cosa dice il tuo gestore?
Cita messaggio
#16
Perche nelle soluzioni più semplici si sbatte sempre la testa contro un muro ? [img]images/smilies/biggrin.gif[/img]
Grande esabatad, questo con voi è il miglior furm [img]images/smilies/lightbulb.gif[/img]

Ho fatto così a futura memoria per altri:

Da gestore pacchetti ho cercato e installato fpc e fp-compiler
Sono di una versione precedente rispetto a quella richiesta, quindi...
Ho installato i pacchetti scaricati da Lazarus con il seguente ordine (ignorando l'avviso del software center che mi diceva essere di cattiva qualità):
fpc_2.6.4-140420_i386.deb
fpc-src_2.6.4-140420_i386.deb
e tutto si è aggiornato alla versione richiesta
a questo punto ho installato (ignorando l'avviso del software center che mi diceva di installare una versione precedente):
lazarus_1.2.6-0_i386.deb

Funziona... [img]images/smilies/at.gif[/img]

Sono contento [img]images/smilies/pinguino.gif[/img] ho di nuovo il mio Lazarus che avevo iniziato a studiare in Win perchè multi-piattaforma...
Non insegno ma imparo e riporto le mie esperienze... (Utilizzo un portatile Lenovo Edge E530 con Ubuntu 14.04 TLS)
Cita messaggio
#17
prego. È stato un piacere Idea
Buona giornata a te.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)